Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Static Contacts

Get
GET /departments/{departmentId}/contacts/{contactId}
https://api.relesystest.net/api/v1.4/departments/{departmentId}/contacts/{contactId}
Get the static contact with ID contactId in the department with ID departmentId.
Scopes: relesys.api, relesys.api:read, relesys.api.users, relesys.api.users:read
URL Path
departmentId string / guid The department's unique identifier required
contactId string / guid The contact's unique identifier required
Responses
application/json
JSON
{"data":{"id":"6a83a414-5926-48c9-8503-c90a139a0d03","name":"John Doe","title":"Store Manager","phoneNumber":{"countryCode":45,"number":"12345678"},"email":"john.doe@example.com","image":{"id":"fd418771-4163-4aa4-a0d5-ad47392809b6","downloadUrl":null,"referenceUrl":null,"contentType":"image/jpeg","fileName":"profile.jpg"},"sortOrder":0}}
object
  ⯈ data object      
   email string      
   id string / guid      
   ⯈ image object      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   name string      
   ⯈ phoneNumber object      
    countryCode integer      
    number string      
   sortOrder integer      
   title string